return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_delay"),0.6);

	LoadActor( THEME:GetPathS("","_swoosh" ) )..{
		StartTransitioningCommand=cmd(play);
	};

	Def.Quad{
		BeginCommand=cmd(FullScreen);
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.1,0,0,0");accelerate,0.25;diffuse,color("0.1,0,0,1"););
	};



	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtoheight,SCREEN_HEIGHT*8/2;accelerate,0.4;zoomtoheight,SCREEN_HEIGHT*1;);
	};
	
	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-120;y,SCREEN_CENTER_Y+100;diffusealpha,0.9;);
		OnCommand=cmd(addx,-200;zoomx,4;zoomy,0.1;accelerate,0.5;addx,200;zoom,0.25;queuecommand,"Repeat";);
		RepeatCommand=cmd(spin;effectmagnitude,-20,-6,14;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,left;x,SCREEN_LEFT;y,SCREEN_CENTER_Y;zoomtowidth,0;zoomtoheight,SCREEN_HEIGHT;decelerate,0.6;zoomtowidth,SCREEN_WIDTH*0.65;);
	};

	Def.Quad{
		OnCommand=cmd(diffuse,color("0.1,0,0,1");horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;zoomtowidth,0;zoomtoheight,SCREEN_HEIGHT;decelerate,0.4;zoomtowidth,SCREEN_WIDTH*0.05;);
	};
	
	LoadActor( THEME:GetPathB("","_white" ) )..{
		OnCommand=cmd(blend,'BlendMode_Add';x,SCREEN_WIDTH*0.8;y,SCREEN_CENTER_Y;diffuse,color("0.6,0.3,0,0");sleep,0.25;diffuse,color("0.6,0.3,0,1");glow,color("0.6,0.3,0,1");zoomtowidth,SCREEN_WIDTH*0.3;zoomtoheight,SCREEN_HEIGHT;decelerate,0.1;glow,color("0.6,0.3,0,0");linear,0.3;zoomtowidth,SCREEN_WIDTH*0.35;diffusealpha,0);
	};
	
	--metalsyunder
	Def.Quad{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,0.4");diffuseleftedge,color("0,0,0,0");horizalign,left;x,SCREEN_LEFT;y,SCREEN_BOTTOM-60;zoomtoheight,10;zoomtowidth,0;linear,0.25;glow,color("1,0.3,0.6,0.5");zoomtowidth,SCREEN_WIDTH;linear,0.1;glow,color("0,0,0,0"););
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("1,0,0.5,0.75");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;decelerate,0.4;zoomtoheight,0;diffusealpha,0);
	};

	LoadActor( THEME:GetPathB("","_hex/norepeat" ) )..{
	};


	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.95+6;y,SCREEN_BOTTOM;horizalign,left;vertalign,bottom;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH;accelerate,0.4;zoomtowidth,1;diffuse,color("1,0.3,0.6,0"););
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.65-6;y,SCREEN_TOP;horizalign,right;vertalign,top;diffuse,color("1,0.3,0.6,0.9");diffuseleftedge,color("0.4,0,0,0.9");zoomtoheight,SCREEN_HEIGHT;zoomtowidth,SCREEN_WIDTH;accelerate,0.4;zoomtowidth,1;diffuse,color("1,0.3,0.6,0"););
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.65-6;y,SCREEN_BOTTOM;horizalign,left;vertalign,bottom;addy,-40;zoomtoheight,0;zoomtowidth,100;diffuse,color("1,0.3,0.6,0.5");sleep,0.3;decelerate,0.3;zoomtoheight,SCREEN_HEIGHT;addy,40;diffuse,color("1,0.3,0.6,0.9");zoomtowidth,1;linear,0.3;diffuseleftedge,color("0.4,0,0,0.9"););
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_WIDTH*0.95+6;y,SCREEN_TOP;horizalign,right;vertalign,top;addy,40;zoomtoheight,0;zoomtowidth,100;diffuse,color("1,0.3,0.6,0.5");sleep,0.3;decelerate,0.3;zoomtoheight,SCREEN_HEIGHT;addy,-40;diffuse,color("1,0.3,0.6,0.9");zoomtowidth,1;linear,0.3;diffuseleftedge,color("0.4,0,0,0.9"););
	};


	Def.Quad{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("1,0.5,0,0.8");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/2+100;linear,0.4;zoomtoheight,48;diffusealpha,0);
	};

	Def.Quad{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("0.6,0,0.4,1");zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT/2+100;linear,0.3;zoomtoheight,SCREEN_HEIGHT;diffusealpha,0);
	};
--[[
	LoadActor( THEME:GetPathB("","7" ) )..{
		OnCommand=cmd(diffusealpha,0;x,SCREEN_LEFT+140;y,SCREEN_CENTER_Y+200;zoom,2.5;zoomy,0;accelerate,0.5;zoomy,2.5;x,SCREEN_LEFT+140-7;diffusealpha,0.25;linear,1.5;x,SCREEN_LEFT+140-21;);
	};
]]
	Def.Quad{
		OnCommand=cmd(vertalign,bottom;horizalign,left;zoomtoheight,SCREEN_HEIGHT;x,SCREEN_LEFT*0.1;y,SCREEN_BOTTOM;diffuse,color("0.1,0,0,0");zoomtowidth,0;sleep,0.2;accelerate,0.2;zoomtowidth,SCREEN_WIDTH*0.1+4;diffuse,color("0.7,0.1,0.3,0.3"););
	};

	LoadActor( THEME:GetPathG("","info/metalsy" ) )..{
		OnCommand=cmd(horizalign,left;x,SCREEN_WIDTH*0.11;y,SCREEN_BOTTOM-60;zoomtowidth,SCREEN_WIDTH*0.35;zoomx,5;decelerate,0.3;zoomx,1);
	};

	LoadActor( THEME:GetPathB("","cyberia" ) )..{
		OnCommand=cmd(diffuse,color("1,0.5,0.4,0");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-20;zoom,0.45;addy,SCREEN_HEIGHT;sleep,0.35;decelerate,0.2;diffuse,color("1,0.5,0.4,1");addy,-SCREEN_HEIGHT);
	};

	LoadActor( THEME:GetPathB("","ver7" ) )..{
		OnCommand=cmd(diffuse,color("1,0.3,0.6,0");vertalign,bottom;horizalign,left;rotationz,-90;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM-234;zoomx,0.4;zoomy,2;addy,SCREEN_HEIGHT+200;sleep,0.3;accelerate,0.3;zoomy,0.4;addy,-SCREEN_HEIGHT-200;diffuse,color("1,0.3,0.6,1"));
	};

	Def.Quad{
		OnCommand=cmd(vertalign,bottom;x,SCREEN_WIDTH*0.1;y,SCREEN_BOTTOM;diffuse,color("1,0.7,0,0.3");zoomtowidth,6;zoomtoheight,0;sleep,0.2;linear,0.4;zoomtoheight,SCREEN_HEIGHT;decelerate,0.3;diffusealpha,0);
	};
}